@charset "UTF-8";

body {margin:0;padding:0;background-color:#fff;text-align:center;}
hr {display:none;}
img,fieldset {border:0 none;}
dl,ul,ol {list-style: none;}
h1,h2,h3,h4,h5,h6,dl,dt,dd,ul,li,ol,th,td,p,blockquote,form,fieldset,legend {margin:0;padding:0;}
q, blockquote {quotes:none;}
q:before, q:after {content:"";}
caption, legend {display:none;}
table {border-collapse:collapse;}
a {text-decoration:none; color:#666;}
a:visited {text-decoration:none;}
a:active {text-decoration:none;}
a:hover{text-decoration:underline;}
dfn, em, cite {font-style:normal;}
input,select,textarea,button {font-size:100%;vertical-align:middle;}
button {border:0 none; padding:0; background:none; cursor:pointer;}
body,th,td,input,select,big,button,textarea {font-size:12px;line-height:16px;font-family:applegothic, "돋움",dotum,sans-serif;color:#666;} /* font설정은 해당 서비스에 맞게 변경 */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,th,td,input,select,textarea,button{margin:0;padding:0;}
#accessibilityLink, #accessContent, .accessContent { display:none; }

/* 미니다음 */
#wrapMinidaum  {clear:both; height:37px; overflow:hidden; background:url("http://i1.daumcdn.net/image.kids/images/common/bg_mndaum.gif") 0 0 repeat-x;font-size:1px;line-height:0;}
#wrapMinidaum  h2 {display:none;}
#wrapMinidaum  .wrapper {clear:both;width:950px;margin:0 auto;padding-top:6px;text-align:left;}
#wrapMinidaum  .utils {float:right;height:25px;}
#wrapMinidaum  .utils li {float:left;height:25px;overflow:hidden; background:url("http://i1.daumcdn.net/image.kids/images/bi/gnb_mndaum2.gif") 0 0 no-repeat;}
#wrapMinidaum  .utils li a {clear:both; display:block; width:100%; height:100%; overflow:hidden; text-indent:-1000px;}
#wrapMinidaum  .utils li.daum {width:39px;background-position:0 -150px;}
#wrapMinidaum  .utils li.hanmail {width:31px;background-position:0 -175px;}
#wrapMinidaum  .utils li.cafe {width:31px;background-position:0 -200px;}
#wrapMinidaum  .utils li.blog {width:41px;background-position:0 -225px;}
#wrapMinidaum  .utils li.news {width:32px;background-position:0 -250px;}
#wrapMinidaum  .utils li.set_home {display:none;}
#wrapMinidaum  .utils li.member_util {padding-left:6px;background:none !important;}
#wrapMinidaum  .utils li.member_util button {clear:both;height:24px;overflow:hidden;background:url("http://i1.daumcdn.net/image.kids/images/bi/gnb_mndaum2.gif") 0 0 no-repeat;text-indent:-1000px;}
#wrapMinidaum  .utils li.member_util button.login {width:59px;display:block;background-position:0 -275px;}
#wrapMinidaum  .utils li.member_util button.logout {width:71px;position:relative;left:2px;background-position:0 -300px;vertical-align:middle;}
#wrapMinidaum  .utils li.member_util em {margin-right:8px;font-size:11px;line-height:13px;letter-spacing:-1px;color:#7C8EE5;font-weight:bold;vertical-align:middle;}
#wrapMinidaum  .common_nav {float:left;height:25px;}
#wrapMinidaum  .common_nav li {float:left;height:25px; overflow:hidden; position:relative; background:url("http://i1.daumcdn.net/image.kids/images/bi/gnb_mndaum2.gif") 0 0 no-repeat;}
#wrapMinidaum  .common_nav li a {clear:both; display:block; width:100%; height:100%; overflow:hidden; text-indent:-1000px;}
#wrapMinidaum  .common_nav li.daum {width:41px;margin-right:6px;background-position:0 0;}
#wrapMinidaum  .common_nav li.kids {width:50px;margin-right:8px;background-position:-6px -25px;}
#wrapMinidaum  .common_nav li.game {width:45px;background-position:0 -50px;}
#wrapMinidaum  .common_nav li.game_on {width:69px;background-position:-80px -50px;}
#wrapMinidaum  .common_nav li.fun {width:45px;background-position:0 -75px;}
#wrapMinidaum  .common_nav li.fun_on {width:69px;background-position:-80px -75px;}
#wrapMinidaum  .common_nav li.study {width:45px; background-position:0 -100px;}
#wrapMinidaum  .common_nav li.study_on {width:69px;background-position:-80px -100px;}
#wrapMinidaum  .common_nav li.infant {width:45px;background-position:0 -125px;}
#wrapMinidaum  .common_nav li.infant_on {width:69px;background-position:-80px -125px;}

/* 컨텐츠 영역 */
#KIDS_UI_Wrap {clear:both;min-width:980px;margin:0 auto;text-align:left;}

/* 푸터 */
#KIDS_UI_Footer {clear:both;width:950px;margin:0 auto;padding:15px 0 15px 0;background:url("http://i1.daumcdn.net/image.kids/images/common/bg_footer.gif") 0 -25px repeat-x;text-align:center;}
#KIDS_UI_Footer h2 {display:none;}
#KIDS_UI_Footer ul {clear:both;height:18px;margin:0 auto;}
#KIDS_UI_Footer ul li {display:inline;padding-left:10px;background:url("http://i1.daumcdn.net/image.kids/images/common/bg_footer.gif") 3px 0 no-repeat;white-space:nowrap;vertical-align:top;}
#KIDS_UI_Footer ul li.fir {padding-left:0;background:none;}
#KIDS_UI_Footer ul li, #KIDS_UI_Footer ul li a {font-size:11px;line-height:13px;letter-spacing:-1px;color:#7F96C9;font-weight:bold;}
#KIDS_UI_Footer ul li a.teenagers {padding:0 0 2px 12px;background:url("http://i1.daumcdn.net/image.kids/images/common/ico_footer.gif") 0 0 no-repeat;}
#KIDS_UI_Footer address {clear:both;}
#KIDS_UI_Footer address, #KIDS_UI_Footer address a {font-style:normal;font-family:Tahoma;font-size:11px;line-height:13px;color:#7F96C9;}